/***********
# all
***********/
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alef:wght@400;700&display=swap');
html {
    overflow-x: hidden;
}
body {
    color: #000;
    font-size: 13px;
    direction: rtl;
    background: #fff;
    overflow-x: hidden;
    font-family: Alef;
    font-style: normal;
    font-weight: bold;
    line-height: 34px;
}

a,
button {
    font-size: #fff;
}


a:link, a:visited, .link {
    color: #9e025d;
    text-decoration: none;
    font-size: 1em;
    cursor: pointer
}
a:hover, a:active, .link:hover {
    text-decoration: none;
    color: #9e025d
}


.title {
    color: #000;
    margin: 36px 0 28px 0;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 34px;
}

.bread_crumbs {
    list-style: none;
    padding: 0;
    margin: 21px 0;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.bread_crumbs li {
    display: inline-block;
    vertical-align: middle;
}

.bread_crumbs li {
    padding: 0 0 0 45px;
    position: relative;
    z-index: 0;
    line-height: 0;
}

.bread_crumbs li:first-child {
    padding-right: 0;
}

.bread_crumbs li:not(:last-child):after {
    content: '';
    position: absolute;
    z-index: 0;
    width: 23px;
    height: 8px;
    right: auto;
    left: 11px;
    top: 7px;
    background: url(/wp-content/themes/vibratorlive/css/arrow3.png) 0 0 no-repeat;
}

.bread_crumbs a {
    white-space: nowrap;
    font-family: Alef;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #989898;
}

.bread_crumbs a:hover {
    color: #000;
    text-decoration: none;
}

.nav__cat {
    
}
.nav__cat_list {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.nav__cat_list li {
    margin-top: 10px;
    width: 23%;
}
.nav__cat_list li:nth-child(1),
.nav__cat_list li:nth-child(2),
.nav__cat_list li:nth-child(3),
.nav__cat_list li:nth-child(4){
    margin-top: 0;
}
@media (max-width: 1180px) {
    .nav__cat_list li {
        width: 24%;
    }
    .nav__cat_list li a{
        min-width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
@media (min-width: 768px) {
    .nav__cat_list li {
        
    }
}

.nav__cat_list a {
    display: block;
    font-family: Alef;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #000;
    padding: 6px 5px;
    background: #fff;
    border: 0.5px solid #000000;
}
@media (max-width: 767.98px) {
    .title {
        margin: 30px 0;
        font-size: 30px;
        line-height: 34px;
    }
    .nav__cat_list a {
        padding: 7px 0;
        width: 100%;
        text-align: center;
        border: 1px solid #000;
        margin-bottom: 20px;
    }
    .nav__cat{
        padding: 0;
        margin: 0;
    }
    .nav__cat_list li:last-child a{
        margin-bottom: 0;
    }
}

.nav__cat_list a:hover,
.nav__cat_list a:active,
.nav__cat_list a:focus{
    color: #F53558;
}

.wrapper {
    padding-top: 0;
}

.back-btn {
    margin: 23px 0 25px 0;
    padding: 0 20px;
    align-items: center;
    height: 43px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 0.5px solid rgba(255, 255, 255, 0.7);
    width: 100%;
}

a.return-back {
    text-decoration: none;
    cursor: pointer;
    display: block;
    font-family: Alef;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 27px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    padding: 0 0 10px 0;
    border-bottom: 4px solid transparent;
}
a.return-back:hover{
    color: #D8CC5E;
    border-bottom: 4px solid #D8CC5E;
}
.texts {
    text-align: right;
    padding: 0;
}

.texts p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}

@media (min-width: 993px) {
    .container, .container-lg, .container-md, .container-sm {
        padding: 0 10px;
        max-width: 950px;
    }
}
@media (max-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        padding: 0 10px;
        max-width: 720px;
    }
    .title{
        margin: 36px 0 22px 0;
        font-size: 28px;
        line-height: 32px;
    }
}
@media (min-width: 768px) {
    .offset-md-2 {
        margin-right: 16.666667% !important;
    }
}
@media (max-width: 767px) {
    .container, .container-lg, .container-md, .container-sm {
        padding: 0 10px;
        max-width: 100%;
    }
}

/***********
# end all
***********/

/***********
# header
***********/
.header {
    position: relative;
}
.header-fixed ~ .wrapper{
    margin-top: 0;
}
.navbar-light .navbar-brand{
    order: 0;
    background: url(/wp-content/themes/vibratorlive/css/logo.jpg) 50% 50% no-repeat;
    background-size: contain;
    height: 23px;
    width: 100%;
    position: relative;
}
.navbar-light .navbar-brand:after{
    content: '';
    background: #000000;
    width: 90%;
    height: 1px;
    position: absolute;
    left: 0;
    right: 0;
    top: 12px;
    margin: auto;
    z-index: -2;
}
.navbar-light .navbar-brand:before{
    content: '';
    background: #fff;
    width: 230px;
    height: 23px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    margin: auto;
    z-index: -1;
}
.navbar-expand-md .navbar-collapse{
    flex-basis: 100%;
    justify-content: center;
    background: #000;
    margin: 29px 0 0 0;
}
.header-fixed {
    position: inherit;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

.navbar {
    padding: 28px 0 0 0;
    margin: 0;
    flex-wrap: wrap;
}

.navbar-nav {
    padding: 13px 0 11px 0;
    margin: 0;
    justify-content: space-between;
    width: 475px;
}

.navbar-brand {
    width: 315px;
    height: 58px;
    background: url('/assets//images/777.png') center center no-repeat;
    background-size: contain;
    padding: 0;
    margin: 0;
    order: 1;
}

.navbar .navbar-nav .nav-link {
    padding: 0;
    margin: 0;
    font-family: Alef;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    color: #fff;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link:focus,
.navbar .navbar-nav .nav-link:active{
    color: #D8CC5E;
}

.navbar .nav-item:not(:last-child) {
    
}
@media (max-width: 1199px) {
    .navbar .nav-item:not(:last-child) {
        padding: 0 0 0 70px;
    }
}
@media (max-width: 991px) {
    .navbar .nav-item:not(:last-child) {
        padding: 0 0 0 25px;
    }
    .navbar-brand {
        width: 215px;
    }
}
@media (max-width: 767.98px) {
    .header {
        display: flex;
        align-items: center;
        border: none;
    }
    .header:before{
        display: none;
    }
    .navbar {
        padding: 12px 0 0 0;
    }
    .navbar-expand-md .navbar-collapse{
        margin: 0;
    }
    .navbar-light .navbar-brand{
        background-size: 157px;
        margin-bottom: 12px;
    }
    .navbar-brand {
        order: 1;
        width: 215px;
        height: 38px;
        margin: 0;
    }

    .navbar-toggler {
        order: 0;
        position: relative;
        z-index: 5;
        padding: .4rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .navbar-toggler:focus, .navbar-toggler:active {
        outline: none;
    }
    .navbar-toggler-icon {
        width: 1em;
        height: 1em;
    }

    .navbar-collapse {
        order: 2;
        position: absolute;
        top: 91px;
        left: 0;
        right: 0;
        min-width: 120px;
        padding: 26px 0 44px 0;
        -moz-box-shadow: 0 1px 10px 1px rgba(49, 49, 49, .74);
        z-index: 5;
        box-sizing: border-box;
        background: #262626;
        border-top: 0.5px solid #FFFFFF;
    }
    .navbar-nav{
        padding: 5px 0;
        margin: 0 auto;
        justify-content: space-between;
        width: 178px;
        border-top: 0.5px solid #FFFFFF;
        border-bottom: 0.5px solid #FFFFFF;
    }
    .navbar .nav-item:nth-child(n) {
        padding: 0;
        text-align: right;
    }

    .navbar .navbar-nav .nav-link {
        display: block;
        padding: 7px 0;
        vertical-align: top;
        font-family: Alef;
        font-style: normal;
        font-weight: bold;
        font-size: 15px;
        line-height: 20px;
        text-align: center;
        color: #fff;
        height: auto;
        width: 100%;
        margin: 0;
    }
    .navbar .navbar-nav li:last-child .nav-link {
        margin-bottom: 0;
    }
    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link:focus,
    .navbar .navbar-nav .nav-link:active{
        color: #9e025d;
    }
    .navbar-toggler:after{
        content: 'תפריט';
        font-family: Arial;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 17px;
        text-align: center;
        letter-spacing: 0.01em;
        text-transform: uppercase;
        color: #fff;
        margin-right: 10px;
    }
    .navbar .navbar-toggler{
        box-sizing: border-box;
        width: 100%;
        height: 44px;
        background: #000;
        border-radius: 0;
    }
    .navbar-toggler .navbar-toggler-icon {
        background-image: url(/wp-content/themes/vibratorlive/css/menu.png);
        width: 10px;
        height: 10px;
        margin: 4px 0 0 0;
    }

    .nav__cat_list {
        flex-direction: column;
        align-items: flex-start;
        border: none;
    }
    .nav__cat_list li{
        width: 100%;
        margin-top: 0;
    }
}
@media (max-width: 450px) {
    .navbar-light .navbar-brand:before{
        width: 185px;
    }
}
@media (max-width: 359px) {
    .navbar-brand{
        width: 170px;
    }
}

/***********
# end header
***********/

/***********
# footer
***********/
.footer__nav_wrap {
    border-top: 0;
    padding: 0;
}

.footer__nav {
    list-style: none;
    padding: 16px 0 18px 0;
    margin: 0;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: end;
    background: url(/wp-content/themes/vibratorlive/css/logo.png) 0 50% no-repeat;
    background-size: 138px;
}
.footer__nav li:first-child{
    display: none;
}
.footer__nav li:last-child {
    margin: 0 0 0 0;
}

.footer__nav a {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    color: #000;
    border: 1px solid #F53558;
    box-shadow: 0 0 0 2px #000 inset;
    background: #fff;
    padding: 0;
    width: 130px;
    height: 48px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer__nav a:after{
    content: '';
    border: 4px solid transparent;
    border-right: 4px solid #000;
    margin-right: 10px;
}
.footer__nav a:hover {
    text-decoration: none;
}

.footer__nav a:hover,
.footer__nav a:active,
.footer__nav a:focus {
    color: #000;
}

.footer__copyright {
    padding-bottom: 20px;
    display: none;
}

.footer__copy_text a,
.footer__copy_text {
    color: #919191;
    font-size: .875em;
    font-weight:300;
    text-align: center;
}
/***********
# end footer
***********/

/***********
# wrapper__main
***********/
.wrapper__main .title {
    text-align: right;
}

.category__container {
    padding: 0;
    margin-bottom: 0;
    margin-top: 6px;
}
.category__container .category:nth-child(1) .category__body .col-lg-3:nth-child(1){
    background: url(/wp-content/themes/vibratorlive/css/bg3.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(1) .category__body .col-lg-3:nth-child(2){
    background: url(/wp-content/themes/vibratorlive/css/bg2.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(1) .category__body .col-lg-3:nth-child(3){
    background: url(/wp-content/themes/vibratorlive/css/bg1.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(1) .category__body .col-lg-3:nth-child(4){
    background: url(/wp-content/themes/vibratorlive/css/bg.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(2) .category__body .col-lg-3:nth-child(1){
    background: url(/wp-content/themes/vibratorlive/css/bg7.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(2) .category__body .col-lg-3:nth-child(2){
    background: url(/wp-content/themes/vibratorlive/css/bg6.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(2) .category__body .col-lg-3:nth-child(3){
    background: url(/wp-content/themes/vibratorlive/css/bg5.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(2) .category__body .col-lg-3:nth-child(4){
    background: url(/wp-content/themes/vibratorlive/css/bg4.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(3) .category__body .col-lg-3:nth-child(1){
    background: url(/wp-content/themes/vibratorlive/css/bg11.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(3) .category__body .col-lg-3:nth-child(2){
    background: url(/wp-content/themes/vibratorlive/css/bg10.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(3) .category__body .col-lg-3:nth-child(3){
    background: url(/wp-content/themes/vibratorlive/css/bg9.jpg) 0 0 no-repeat;
}
.category__container .category:nth-child(3) .category__body .col-lg-3:nth-child(4){
    background: url(/wp-content/themes/vibratorlive/css/bg8.jpg) 0 0 no-repeat;
}
@media (max-width: 767.98px) {
    .category__container {
        padding: 0;
    }
    .category__container {
        margin-top: 0;
        margin-bottom: 20px;
    }
}
@media (min-width: 768px) {
    .category:not(:last-child) {
        margin-bottom: 36px;
    }
}

.category__header {
    background: none;
    padding: 0;
    text-align: right;
    margin-bottom: 30px;
}
@media (max-width: 1295px) {
    
}
@media (max-width: 1199px) {
    
}
@media (max-width: 992px) {
    
}
@media (max-width: 960px) {
    
}
@media (max-width: 767.98px) {
    
}
@media (max-width: 660px) {
    
}
@media (max-width: 480px) {
    
}
@media (max-width: 510px) {
    
}
@media (max-width: 480px) {
    
}
@media (max-width: 375px) {
    
}
.category__title {
    margin: 0;
    padding: 5px 30px 7px 43px;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    text-align: right;
    color: #F53558;
    background: #000;
    width: fit-content;
}
@media (max-width: 992px) {
    .category__title {
        width: 100%;
    }
}
@media (max-width: 767.98px) {
    .category__title {
        font-size: 22px;
        line-height: 25px;
        margin-bottom: 38px;
    }
}
@media (max-width: 450px) {
    .category__title {
        margin-bottom: 28px;
    }
}

@media (min-width: 768px) {
    .category__body {
        padding: 0 0 15px 0;
    }
}
.category__body .row{
    margin: 0;
    justify-content: space-between;
    position: relative;
}
.category__body .row:after{
    content: '';
    background: #F53558;
    height: 260px;
    width: 99%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.category__body .col-lg-3{
    padding: 248px 0 0 0;
    -ms-flex: 0 0 22.7%;
    flex: 0 0 22.7%;
    max-width: 22.7%;
}
.category__item {
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 100%;
    padding: 17px 0;
    background: #fff;
}

.category__item li,
.category__caption {
    text-align: right;
    width: 100%;
    margin: 0 0 17px 0;
    border-bottom: 1px solid #F53558;
    padding-bottom: 7px;
    position: relative;
}
.category__item li:first-child{
    margin-top: 0;
}
.category__item li:last-child{
    margin-bottom: 24px;
}
.category__caption,
.category__item li a,
.category__caption a {
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: #000;
    display: block;
}
@media (max-width: 767.98px) {
    .category__body .col-lg-3{
        -ms-flex: 0 0 49%;
        flex: 0 0 49%;
        max-width: 49%;
        margin-bottom: 30px;
        min-height: 250px;
    }
}
@media (max-width: 450px) {
    .category__body .col-lg-3{
        -ms-flex: 0 0 300px;
        flex: 0 0 300px;
        max-width: 300px;
        margin: 0 auto 30px auto;
    }
}
.category__item li a:hover,
.category__caption a:hover {
    color: #F53558;
}

.category__caption {
    margin: 12px 0 0 0;
    background: #fff;
    max-width: 100%;
    text-align: right;
    padding: 21px 0px 7px 5px;
    border-bottom: 1px solid #F53558;
    position: relative;
}
.category__caption:after,
.category__item li:after{
    content: '';
    background: #F53558;
    width: 26px;
    height: 3px;
    display: block;
    position: absolute;
    bottom: -2px;
    right: 0;
}
@media (max-width: 992px) {
    .category__body .col-lg-3{
        padding: 260px 0 0 0;
        -ms-flex: 0 0 49%;
        flex: 0 0 49%;
        max-width: 49%;
        background-position: 100% 0% !important;
    }
    .category__body .col-lg-3:nth-child(2n){
        background-position: 0% 0% !important;
    }
    .category__body .row:after{
        display: none;
    }
    .category__caption {
        margin: 0;
    }
    .category__body .col-lg-3:after{
        content: '';
        background: #F53558;
        height: 260px;
        width: calc(100% + 14px);
        position: absolute;
        right: 0;
        top: 0;
        z-index: -1;
    }
    .category__body .col-lg-3:nth-child(2n):after{
        left: 0;
        right: auto;
    }
    .category__container {
        margin-bottom: 32px;
    }
}
@media (max-width: 767.98px) {
    
}
@media (max-width: 450px) {
    .category__body .col-lg-3{
        background-size: contain !important;
        padding-top: 60.4%;
    }
    .category__body .col-lg-3:after{
        height: 57.7vw;
    }
}
@media (max-width: 375px) {
    .category__body .col-lg-3{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        background-size: auto!important;
        background-position: 50% 0% !important;
        padding: 260px 0 0 0;
    }
    .category__body .col-lg-3:after{
        display: none;
    }
    .category__body .col-lg-3:nth-child(2n) {
        background-position: 50% 0% !important;
    }
}
/***********
# end wrapper__main
***********/

/***********
# wrapper__catalog
***********/
.wrapper__catalog {
    padding-bottom: 50px;
    position: relative;
}
.wrapper__catalog > .container:first-child{
    margin-bottom: 40px;
    max-width: 1126px;
}
.wrapper__catalog .col-lg-12{
    display: flex;
    flex-wrap: wrap;
    position: inherit;
}
.wrapper__catalog .col-lg-12 > div{
    width: 100%;
    margin: 0 auto;
}
.wrapper__catalog .title {
    font-family: Alef;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 41px;
    text-align: right;
    color: #000;
    width: 100%;
    margin: 4px auto 19px auto;
}
.grid__wrapper .container {
    margin-bottom: 40px;
    max-width: 1126px;
}
.grid__wrapper .row{
    justify-content: flex-start;
    margin: 0;
}
.grid__wrapper .col-lg-3{
    -ms-flex: 0 0 254px;
    flex: 0 0 254px;
    max-width: 254px;
    margin-bottom: 38px;
    padding-right: 0px;
    padding-left: 0px;
    margin-left: 30px;
}
.grid__wrapper .col-lg-3:nth-child(4n){
    margin-left: 0;
}
.grid__card {
    padding: 0;
    background-color: #fff;
    width: 100%;
    height: 100%;
    text-align: right;
    border: 2px solid #fff;
}
@media (max-width: 1126px) {
    .grid__wrapper .container,
    .wrapper__catalog > .container:first-child{
        max-width: 100%;
    }
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 23%;
        flex: 0 0 23%;
    }
}
@media (max-width: 1125px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 22.96%;
        flex: 0 0 22.96%;
    }
}
@media (max-width: 1122px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 22.9%;
        flex: 0 0 22.9%;
    }
}
@media (max-width: 1090px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 22.8%;
        flex: 0 0 22.8%;
    }
}
@media (max-width: 1065px) {
    .grid__wrapper .row{
        justify-content: center;
    }
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 254px;
        flex: 0 0 254px;
        margin-bottom: 8px;
        margin-left: 8px;
    }
    .grid__wrapper .col-lg-3:nth-child(5n){
        margin-left: 8px;
    }
    .grid__wrapper .col-lg-3:nth-child(4n){
        margin-left: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(3n){
         margin-left: 8px;
    }
    .grid__wrapper .col-lg-3:nth-child(12),
    .grid__wrapper .col-lg-3:nth-child(24),
    .grid__wrapper .col-lg-3:nth-child(30){
        margin-left: 0;
    }
}
@media (max-width: 1059px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 24.4%;
        flex: 0 0 24.4%;
    }
}
@media (max-width: 1017px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 24.3%;
        flex: 0 0 24.3%;
    }
}
@media (max-width: 874px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 24.2%;
        flex: 0 0 24.2%;
    }
}
@media (max-width: 802px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 254px;
        flex: 0 0 254px;
    }
    .grid__wrapper .col-lg-3:nth-child(5n),
    .grid__wrapper .col-lg-3:nth-child(4n){
        margin-left: 8px;
    }
    .grid__wrapper .col-lg-3:nth-child(2n){
        margin-left: 8px;
    }
    .grid__wrapper .col-lg-3:nth-child(3n){
        margin-left: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(6),
    .grid__wrapper .col-lg-3:nth-child(12),
    .grid__wrapper .col-lg-3:nth-child(18),
    .grid__wrapper .col-lg-3:nth-child(24),
    .grid__wrapper .col-lg-3:nth-child(30){
        margin-left: 0;
    }
}
@media (max-width: 797px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 32.6%;
        flex: 0 0 32.6%;
    }
}
@media (max-width: 767.98px) {
    .wrapper__catalog .row{
        margin: 0;
    }
    .wrapper__catalog .col-lg-12{
        padding: 0 10px;
    }
    .wrapper__catalog .title{
        padding: 0;
    }
    .wrapper__catalog .col-lg-12 > div{
        background: none;
        padding: 0;
    }
    .grid__card {
        
    }

    .grid__card__inside {
        
    }
    .bread_crumbs{
        margin: 15px 0;
        height: 44px;
    }
    .bread_crumbs a{
        font-size: 14px;
    }
}
@media (max-width: 746px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 32.5%;
        flex: 0 0 32.5%;
    }
}
@media (max-width: 659px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 32.4%;
        flex: 0 0 32.4%;
    }
}
@media (max-width: 590px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 32.3%;
        flex: 0 0 32.3%;
    }
}
@media (max-width: 535px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 32.2%;
        flex: 0 0 32.2%;
    }
}
@media (max-width: 524px) {
    .grid__wrapper .container {
        padding: 0 5px;
    }
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 254px;
        flex: 0 0 254px;
    }
    .grid__wrapper .col-lg-3{
        margin: 0 0 1% 1%;
    }
    .grid__wrapper .col-lg-3:nth-child(2n){
        margin-left: 0;
        margin-right: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(5n){
        margin-left: 1%;
    }
    .grid__wrapper .col-lg-3:nth-child(3n){
        margin-left: 1%;
        margin-right: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(6),
    .grid__wrapper .col-lg-3:nth-child(12),
    .grid__wrapper .col-lg-3:nth-child(10),
    .grid__wrapper .col-lg-3:nth-child(18),
    .grid__wrapper .col-lg-3:nth-child(20),
    .grid__wrapper .col-lg-3:nth-child(24),
    .grid__wrapper .col-lg-3:nth-child(30){
        margin-left: 0;
        margin-right: 0;
    }
}
@media (max-width: 523px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 49.5%;
        flex: 0 0 49.5%;
    }
}
@media (max-width: 321px) {
    .grid__wrapper .container {
        padding: 0 4px;
    }
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 154px;
        flex: 0 0 154px;
    }
    .grid__wrapper .col-lg-3:nth-child(2n){
        margin-left: 0;
        margin-right: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(5n){
        margin-left: 1%;
    }
    .grid__wrapper .col-lg-3:nth-child(3n){
        margin-left: 1%;
        margin-right: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(6),
    .grid__wrapper .col-lg-3:nth-child(12),
    .grid__wrapper .col-lg-3:nth-child(10),
    .grid__wrapper .col-lg-3:nth-child(18),
    .grid__wrapper .col-lg-3:nth-child(20),
    .grid__wrapper .col-lg-3:nth-child(24),
    .grid__wrapper .col-lg-3:nth-child(30){
        margin-left: 0;
        margin-right: 0;
    }
}
@media (max-width: 319px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 250px;
        flex: 0 0 250px;
        margin: 0 0 1% 0;
    }
    .grid__wrapper .col-lg-3:nth-child(5n),
    .grid__wrapper .col-lg-3:nth-child(3n){
        margin-left: 0;
    }
}
.grid__card.featured {
    border: 2px solid #F53558;
}

.grid__picture {
    position: relative;
    z-index: 0;
    margin-bottom: 0;
}

.featured .grid__picture {
    
}

.grid__picture_wrap {
    overflow: hidden;
    height: 330px;
}
@media (max-width: 1327px) {
    .grid__picture_wrap {
        height: auto;
    }
}
@media (max-width: 1199px) {
    .grid__picture_wrap {
        
    }
}
@media (max-width: 1065px) {
    .grid__picture_wrap {
        height: 330px;
    }
}
@media (max-width: 1058px) {
    .grid__picture_wrap {
        height: auto;
    }
}
@media (max-width: 802px) {
    .grid__picture_wrap {
        height: 330px;
    }
}
@media (max-width: 797px) {
    .grid__picture_wrap {
        height: auto;
    }
}
@media (max-width: 524px) {
    .grid__picture_wrap {
        height: 330px;
    }
}
@media (max-width: 523px) {
    .grid__picture_wrap {
        height: auto;
    }
}
@media (max-width: 624px) {
    .grid__picture_wrap {
        
    }
}
@media (max-width: 321px) {
    .grid__picture_wrap {
        height: 200px;
    }
}
@media (max-width: 319px) {
    .grid__picture_wrap {
        height: 330px;
    }
}
.grid__picture img {
    display: block;
    margin: 0 auto;
    margin-top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 767.98px) {
    .grid__picture img {
        
    }
}
@media (max-width: 624px) {
    .grid__picture img {
        
    }
}
@media (max-width: 496px) {
    .grid__picture img {
        
    }
}
.grid__label {
    position: absolute;
    z-index: 0;
    height: 20px;
    background: #f8f8f87a;
    width: 50%;
}

.grid__label.real,
.grid__label.new,
.grid__label.vip,
.grid__label.real-top {
    right: 0;
    left: auto;
    color: red;
    font-weight: 900;
    padding: 0 6px;
    overflow: hidden;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
}

.grid__label.real-top {
    bottom: -1px;
    left: 0;
    right: auto;
    background: url(/wp-content/themes/vibratorlive/css/real1.png) 0 0 no-repeat;
    width: 105px;
    height: 34px;
    font-size: 0;
}
.grid__label.real{
    top: 10px;
    right: -10px;
    background: url(/wp-content/themes/vibratorlive/css/new1.png) 0 0 no-repeat;
    width: 56px;
    height: 56px;
    font-size: 0;
}
.grid__label.vip {
    bottom: 0;
    right: -5px;
    background: url(/wp-content/themes/vibratorlive/css/vip1.png) 0 0 no-repeat;
    width: 60px;
    height: 50px;
    font-size: 0;
    margin: auto;
}

.grid__label.vip + span {
    top: 10px;
    right: -10px;
    background: url(/wp-content/themes/vibratorlive/css/new1.png) 0 0 no-repeat;
    width: 56px;
    height: 56px;
    font-size: 0;
}

.grid__label.vip + span + span {
    bottom: 40px;
}
.grid__title {
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    color: #000;
    padding: 10px 4px;
    margin-bottom: 0;
    align-items: center;
    display: flex;
    justify-content: center;
    height: 60px;
}
@media (max-width: 767.98px) {
    .grid__title {
        
    }
}
@media (max-width: 584px) {
    .grid__title {
        height: 85px;
    }
}
.grid__title a {
    color: #C20F6A;
    font-size: 15px;
    font-weight: 700;
}

.featured .grid__title a {
    color: red;
}

.grid__city {
    align-items: center;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    color: #1C4EFF;
    padding: 0;
    display: flex;
    justify-content: center;
}

.grid__city_icon {
    background: url(/wp-content/themes/vibratorlive/css/adress.png) 0 0 no-repeat;
    width: 15px;
    height: 15px;
    margin-right: 5px;
    order: 1;
}

.grid__description_text {
    margin-top: 10px;
    margin-bottom: 19px;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    color: #000;
}

@media (max-width: 767.98px) {
    .grid__description {
       
    }
    .grid__description_text{
        padding: 0 5px;
    }
}

.grid__pagination {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.grid__pagination li {
    display: block;
    margin-left: 30px;
}

.grid__pagination li:last-child {
    margin-left: 0;
}
.grid__pagination a {
    width: 38px;
    height: 38px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: #fff;
}
.grid__pagination .navigator{
    
}
.grid__pagination .navigator a{
    background: #fff url(/wp-content/themes/vibratorlive/css/arrow2.png) 0 0 no-repeat;
    width: 16px;
    height: 20px;
    font-size: 0;
    border-radius: 0;
}
.grid__pagination .navigator:first-child a{
    transform: rotate(180deg);
}
.grid__pagination a:hover {
    color: #fff;
    background: #000;
    text-decoration: none;
}
.grid__pagination .navigator a:hover{
    background: #fff url(/wp-content/themes/vibratorlive/css/arrow2.png) 0 0 no-repeat;
}
.grid__pagination li.active a {
    color: #fff;
    background: #000;
}
/***********
# end wrapper__catalog
***********/

/***********
# wrapper__profile
***********/
.wrapper__profile {
    padding-bottom: 120px;
}

.wrapper__profile .title {
    position: absolute;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    text-align: right;
    color: #000;
    padding: 6px 5px;
    right: 290px;
    width: 250px;
    top: 595px;
    margin: auto;
    z-index: 1;
}

.lg-outer {
    direction: ltr;
}

.gallery__box_wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 75px;
}
@media (max-width: 992px) {
    .wrapper__profile .title {
        right: 170px;
    }
}
@media (max-width: 375px) {
    .grid__pagination li {
        margin-left: 15px;
    }
}
.gallery__carousel {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    max-width: 341px;
    flex: 0 0 341px;
    padding-left: 0;
    margin-bottom: 20px;
    border: 2px solid #F53558;
}
@media (max-width: 767.98px) {
    .gallery__list li {
      min-height: 450px !important;
    }
     .wrapper__profile .title {
        right: 0;
        left: 140px;
        margin-left: auto;
        margin-right: auto;
        top: 600px;
    }
}
@media (max-width: 631px) {
    .wrapper__profile .title {
        height: 100px;
    }
}
@media (max-width: 479px) {
    .wrapper__profile .title {
        left: 117px;
        width: 210px;
    }
    .gallery__carousel {
        max-width: 317px;
        flex: 0 0 317px;
    }
}
.gallery {
    width: 100%;
    margin-bottom: 0;
    position: relative;
    z-index: 0;
}
.lSSlideOuter .lSPager.lSGallery{
    margin: -67px 0 7px 0 !important;
}
.lSSlideOuter .lSAction>a{
    background: url(/wp-content/themes/vibratorlive/css/arrow.png) 0 0 no-repeat;
    opacity: 1;
    width: 54px;
    height: 55px;
    margin-top: -78px;
}
.lSSlideOuter .lSAction>a.lSNext{
    transform: scale(-1, 1);
    right: 15px;
}
.lSSlideOuter .lSAction>a.lSPrev{
    left: 15px;
}
.gallery__list {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #22252b;
}

.gallery__list li {
    width: 300px;
    height: 490px;
    background: white;
    position: relative;
}

.gallery__list li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery .lSGallery li {
    height: 60px!important;
    border: 1px #e9e9e9 solid;
}

.gallery .lSSlideOuter .lSPager.lSGallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery .lSSlideOuter .lSPager.lSGallery li.active, 
.gallery .lSSlideOuter .lSPager.lSGallery li:hover {
    border-color: #222222;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

.gallery .lslide:before {
    content: '';
    position: absolute;
    right: 20px;
    top: 10px;
    z-index: 1;
    width: 25px;
    height: 25px;
    background: url(../img/glass2.png) center center no-repeat;
    cursor: pointer;
    background-size: contain;
}

.gallery__nexting {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    width: 157px;
    height: 55px;
    overflow: hidden;
}

.gallery__nexting a {
    display: block;
    width: 55px;
    height: 55px;
    background: url(/wp-content/themes/vibratorlive/css/arrow1.png) 0 0 no-repeat;
    position: absolute;
    bottom: 0;
}
.gallery__nexting a.gallery__nexting_next{
    left: 0;
}
.gallery__nexting a.gallery__nexting_prev{
    transform: scale(-1, 1);
}
.gallery__nexting_next {
    background: url(../img/gallery.png) -20px -600px no-repeat;
}

.gallery__nexting_prev {
    background: url(../img/gallery.png) 6px -600px no-repeat;
}

.gallery__description {
    text-align: right;
    display: flex;
    flex-wrap: wrap;
    max-width: 377px;
    flex: 0 0 377px;
    padding: 0;
    height: fit-content;
}

.gallery__description_tel_wrap {
    margin-bottom: 0;
    font-size: 1.6em;
    order: 3;
}
@media (max-width: 767.98px) {
    .gallery__nexting {
        width: 130px;
    }
}
@media (max-width: 479px) {
    .gallery__description_tel_wrap {
        width: 315px;
    }
}

a.gallery__description_tel {
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #fff;
    padding: 0 0;
    margin: 0;
    width: 145px;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F53558;
    border-radius: 18.5px;
}

.gallery__description_tel span {
    background: url(/wp-content/themes/vibratorlive/css/tel.png) 0 0 no-repeat;
    width: 13px;
    height: 13px;
    font-size: 0;
    order: 1;
    margin: 0 5px 0 0;
}
@media (max-width: 992px) {
    
}
@media (max-width: 767.98px) {
    .gallery__description_tel {
        
    }
    .gallery__description_tel:hover, .gallery__description_tel:focus, .gallery__description_tel:active {
        background: #f96786;
        text-decoration: none;
        color: white!important;
    }
}

@media (max-width: 479.98px) {
    .gallery__description_tel {
         
    }
    .gallery__description{
        max-width: 317px;
        flex: 0 0 317px;
    }
}

.gallery__description_city_wrap {
    margin: 0 auto 0 25px;
    width: 100px;
}

@media (max-width: 479px) {
    .gallery__description_city_wrap {
        margin: 0 auto 0 0;
    }
}

.gallery__description_city {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    text-align: right;
    color: #1C4EFF;
    background: url(/wp-content/themes/vibratorlive/css/adress.png) 0 50% no-repeat;
    padding: 0 0 0 25px;
    display: flex;
    justify-content: flex-end;
}

.gallery__description_text_wrap {
    max-width: 100%;
    order: 1;
    width: 100%;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 24px;
    text-align: right;
    color: #000;
    margin: 70px 0 0 0;
    padding: 0;
}

.gallery__label_wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    width: 341px;
    left: 0;
    top: 0;
    right: 15px;
    pointer-events: none;
    height: 100%;
    max-height: 423px;
    min-height: 423px;
    z-index: 2;
}
@media (max-width: 479px) {
    .gallery__label_wrap {
        max-width: 317px;
    }
}
.gallery__label {
    font-size: 0;
    position: absolute;
    display: block;
}

.gallery__label_vip {
    background: url(/wp-content/themes/vibratorlive/css/vip.png) 0 0 no-repeat;
    width: 80px;
    height: 70px;
    bottom: -2px;
    right: -3px;
    margin: 0 auto;
}

.gallery__label_real {
    background: url(/wp-content/themes/vibratorlive/css/real.png) 0 0 no-repeat;
    width: 182px;
    height: 104px;
    bottom: -69px;
    left: 0;
}

.gallery__label_new {
    background: url(/wp-content/themes/vibratorlive/css/new.png) 0 0 no-repeat;
    width: 76px;
    height: 76px;
    top: 41px;
    right: -13px;
}
/***********
# end wrapper__profile
***********/

/***********
# wrapper__form
***********/
.main__form {
    
}
.wrapper__form {
    padding-bottom: 27px;
}

.wrapper__form .title,
.form-group {
    text-align: right;
}
.wrapper__form .title{
    display: none;
}
.form-group {
    align-items: flex-start;
    margin-bottom: 13px;
    display: block;
}

.label {
    margin-bottom: 0;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    text-align: right;
    color: rgba(0, 0, 0, 0.4);
    max-width: 100%;
    padding: 0 6px 0 0;
}
.label > span {
    color: #FF0000!important;
    font-size: 18px;
    font-weight: 600;
    display: none;
}

.form-control {
    color: #000;
    font-weight: 300;
    padding: 0 10px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    width: 100%;
    height: 72px;
    background: #F5F5F5;
    border: 5px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0 3px #F53558 inset;
    margin: -3px 0 0 0;
}

textarea.form-control {
    max-width: 100%;
    min-height: 102px;
    height: 100%;
}

.form-control:focus {
    background: rgba(0, 0, 0, 0.03);
    box-shadow: inset 0px 4px 50px rgba(0, 0, 0, 0.46);
    border-color: #F53558;
    color: #fff;
}

.form-text {
    font-size: 13px;
    line-height: 16px;
    text-align: right;
    padding-top: 13px;
    display: none;
}

.form__send {
    padding-right: 0px;
    padding-left: 0;
    margin: 0 auto !important;
    max-width: 100%;
}
.form__fields .col-md-10{
    max-width: 100%;
    padding: 0 7px;
}
@media (min-width: 992px) {
    .form__send {
        padding-right: 0px;
    }
}

.button_submit {
    height: 58px;
    padding: 0;
    outline: none;
    border: none;
    display: block;
    vertical-align: middle;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    color: #fff;
    margin: 25px auto 0 auto;
    width: 225px;
    background: #000000;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
}

.button_submit:hover {
    background: rgba(234, 174, 85, 0.89);
}

@media (max-width: 767px) {
    .form__fields {
        padding-right: 0px;
    }
    .form-control {
        max-width: 100%;
    }
    .form-text {
        text-align: right;    
    }
}

.main__form {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.main__form .header, .wrapper__form, .main__form .footer {
    flex-shrink: 0;
}
.wrapper__form {
    flex-grow: 1;
}
.form-box{
    max-width: 441px;
    margin: 54px auto 30px;
}
@media (max-width: 1199px) {
    .form-box{
        width: 95%;
    }
}
@media (max-width: 992px) {
     .form-box{
        width: 720px;
    }
}
@media (max-width: 767px) {
    .form-box {
        padding: 0;
        width: 480px;
        margin: 50px auto;
    }
}
@media (max-width: 479px) {
    .form-box {
        padding: 10px;
        width: 100%;
        border: 0;
        margin: 15px auto;
    }
    
}
/***********
# end wrapper__form
***********/

#lg-download {
    display: none !important;
}
.lg-autoplay-button {
    display: none !important;
}
.lg-fullscreen {
    display: none !important;
}
#lg-share {
    display: none !important;
}
.lg-toolbar .lg-icon {
    height: 40px!important;
    padding: 5px 0!important;
    width: 40px!important;
    border: 2px solid #999;
    border-radius: 50%;
}
.lg-toolbar .lg-icon:hover {
    border: 2px solid #fff;
    -webkit-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}
.lg-toolbar .lg-close:after {
    font-weight: 600;
    font-size: 30px;
}

.content_block {
	cursor: inherit;
}
.sub-cats {
	cursor: inherit;
}
.rigushim_catalog_block_a .col-lg-12{
    display: flex;
    flex-wrap: wrap;
}
.vibratorlive {
	cursor: inherit;
}
.vibratorlive_main {
	cursor: inherit;
}
.wrapper__profile ~ .vibratorlive_footer .footer__nav{
    height: 82px;
}
.wrapper__profile ~ .vibratorlive_footer .footer__nav li:last-child{
    display: none;
}
.vibratorlive_header {
	cursor: inherit;
}
.vibratorlive_nav {
	cursor: inherit;
}
.vibratorlive_wrapper {
	cursor: inherit;
}
.vibratorlive_footer {
	cursor: inherit;
    background: #000;
}
.vibratorlive_gallery {
	cursor: inherit;
}

.vibratorlive_header_block_a {
	cursor: inherit;
    max-width: 100%;
    padding: 0;
}
.vibratorlive_header_block_b {
	cursor: inherit;
}	
.vibratorlive_header_block_c {
	cursor: inherit;
}	
.vibratorlive_main_block_a {
	cursor: inherit;
}
.vibratorlive_main_block_b {
	cursor: inherit;
}
.vibratorlive_catalog_block_a {
	cursor: inherit;
}
.vibratorlive_catalog_block_b {
	cursor: inherit;
}
.vibratorlive_catalog_block_c {
	cursor: inherit;
}
.vibratorlive_catalog_block_d {
	cursor: inherit;
}
.vibratorlive_catalog_block_e {
	cursor: inherit;
}
.vibratorlive_profile_block_a {
	cursor: inherit;
}
.vibratorlive_profile_block_b {
	cursor: inherit;
}	
.vibratorlive_profile_block_c {
	cursor: inherit;
}	
.vibratorlive_profile_block_d {
	cursor: inherit;
}
.vibratorlive_profile_block_e {
	cursor: inherit;
}
.vibratorlive_profile_block_f {
	cursor: inherit;
}
.vibratorlive_profile_block_g {
	cursor: inherit;
}
.vibratorlive_profile_block_x {
	cursor: inherit;
}
.vibratorlive_profile_block_y {
	cursor: inherit;
}
.vibratorlive_profile_block_z {
	cursor: inherit;
}
.vibratorlive_profile_block_n {
	cursor: inherit;
}
.vibratorlive_footer_block_a {
	cursor: inherit;
}	
.vibratorlive_footer_block_b {
	cursor: inherit;
}	
.vibratorlive_footer_block_c {
	cursor: inherit;
}
.vibratorlive_footer_block_d {
	cursor: inherit;
}
.vibratorlive_footer_block_f {
	cursor: inherit;
}
.vibratorlive_user_profile_block_a {
	cursor: inherit;
}
.vibratorlive_user_profile_block_b {
	cursor: inherit;
}
.vibratorlive_user_profile_block_c {
	cursor: inherit;
}
.vibratorlive_user_profile_block_d {
	cursor: inherit;
}
.vibratorlive_user_profile_block_f {
	cursor: inherit;
}
.vibratorlive_user_profile_block_g {
	cursor: inherit;
}
.vibratorlive_user_profile_block_x {
	cursor: inherit;
}

.main__catalog {
	cursor: inherit;
}
.gallery__box {
	cursor: inherit;
}
.gallery__description_text {
	cursor: inherit;
}
.grid__label_wrapper {
	cursor: inherit;
}
.gallery__box .container{
    max-width: 377px !important;
    margin: 31px auto 0 auto;
    padding: 0;
}
.hide {
	display: none;
}
#feedback-form-result .message-result {
    color: #F44336;
    margin: 10px;
}
.message-result h2 {
    font-size: 20px;
}
#preloader_show {
    background: url(/wp-content/themes/vibratorlive/img/preloader.svg) center center no-repeat;
    z-index: 99999;
    height: 10vh;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}
a.footer__copyright_link {
    color: #919191;
    text-decoration: none;
    font-size: 1em;
    cursor: none;
}
#html-map li {
    list-style-type: circle;
    padding-left: 20px;
}
ul.map-list {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	margin-right: 0px;
	text-align: right;
}
@media screen and (max-width: 767px) {
	ul.map-list {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		margin-right: 0px;
		text-align: right;
		font-size: 16px;
		line-height: 30px;
		font-weight: 400
	}
}
.main__information {
    background: #ededed;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.wrapper__information {
    padding-bottom: 150px;
    flex-grow: 1;
}
.wrapper__information .title {
    text-align: right;
}
.main__information .header, .wrapper__information, .main__information .footer {
    flex-shrink: 0;
}
.wrapper__information .col-lg-12 {
    text-align: right;
}
.lg-toolbar .lg-icon {
    text-shadow: 0 -1px 1px #ffffff;
}
@media (max-width: 479px) {
    .gallery__box .container{
        max-width: 316px !important;
        min-width: 316px;
        border: 0;
    }
}
@media (min-width: 992px) {
.lg-backdrop {
background-color: rgba(0, 0, 0, 0)!important;
}
.lg {
width: 40%!important;
height: 90%!important;
top: 5%!important;
background-color: rgba(0, 0, 0, .9)!important;
}
.lg-outer .lg-img-wrap {
padding: 15px 0!important;
}
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff!important;
}


